Remove the link between an object and a task
POST
/objects/tasks/unlinkAuthorization
AuthorizationOAuth2 access token · headerrequiredScopes:
api:writeor
AuthorizationBearer token (JWT) · headerrequiredRequest body
requiredapplication/jsonobjectIdstring<uuid>requiredObject instance UUID
taskIdstring<uuid>requiredTask UUID
Responses
200
successbooleanrequiredOperation success flag
401Unauthorized - Invalid or missing authentication token
403Forbidden - Insufficient API scopes or permissions
Request
curl -X POST "https://leadtime.app/api/public/objects/tasks/unlink" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"objectId": "<uuid>",
"taskId": "<uuid>"
}'const response = await fetch("https://leadtime.app/api/public/objects/tasks/unlink", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_ACCESS_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"objectId": "<uuid>",
"taskId": "<uuid>"
})
});import requests
response = requests.post(
"https://leadtime.app/api/public/objects/tasks/unlink",
headers={
"Authorization": "Bearer YOUR_ACCESS_TOKEN",
"Content-Type": "application/json"
},
json={
"objectId": "<uuid>",
"taskId": "<uuid>"
},
)Response
{
"success": true
}Unauthorized - Invalid or missing authentication token
Forbidden - Insufficient API scopes or permissions